[Background]
File = A800.bmp

[BTN_DEFAULT]
File = 
Position = 405,520,0,0

[BTN_MODE]
File = 
Position = 505,520,0,0

[BTN_START]
File = 
Position = 605,520,0,0

[BTN_EXPLORER]
File = 
Position = 15,465,0,0

[BTN_FILELIST]
File = 
Position = 135,465,0,0
;Position = 115,465,0,0

[BTN_TECHSUPPORT]
File = 
Position = 255,465,0,0
;Position = 215,465,0,0

[LIST]
Position = 5,5,685,380

[DESCRIPTION]
Position = 10,405,675,44

[VERSION]
Position = 5,545,215,35